Installation problem of ETS 3.4 & Mayavi2 (et al) ??? Newbie problems ?

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Installation problem of ETS 3.4 & Mayavi2 (et al) ??? Newbie problems ?

robert somerville
Hi,

i thought i had a successful build of the ETS 3.4 packages, however when i try to start mayavi2, thusly (please advise if correct ,or stupid ..)

python /usr/local/lib/python2.6/dist-packages/Mayavi-3.3.1...egg/enthought/mayavi/scripts/mayavi2.py

_______________________________________________
Enthought-Dev mailing list
[hidden email]
https://mail.enthought.com/mailman/listinfo/enthought-dev